@charset "utf-8";

/* コンテンツ幅 フル */
.contentsInr { width: auto; padding: 0px; }

.ctm_contentsFull { padding-top: 70px; border-top: 5px double #d9bc78; }
@media all and (max-width: 739px){
	.ctm_contentsFull {}
}

/* コンテンツ幅 950px */
.contentsInr .contentsUnit,
.contentsInr .module { padding: 0 10px; margin: 0 auto; }

@media all and (min-width: 740px){
	.contentsInr .contentsUnit,
	.contentsInr .module { width: 950px !important; padding: 0px; margin: 0 auto; }
	.contentsInr .module { float: none !important; }
}

/* font */
.fs20 { font-size: 2.0rem; }
.fs21 { font-size: 2.1rem; }
.fs26 { font-size: 2.6rem; }

@media all and (min-width: 740px){
	.alC_forPC { text-align: center; }
}

.ame .txtLead li { font-size: 1.8rem; font-weight: bold; text-align: center; }

.ame .txtCaption { font-size: 1.2rem }

.ame .txtLabel { position: absolute; display: inline-block; transform: rotate(-8deg); padding: 0.2em 0.5em 0.1em 0.5em; font-weight: bold; color: #01a697; background: #fff; border: 2px solid #01a697; }

.ame .txtChat { position: relative; display: inline-block; padding: 0.6em 0.6em; border-radius: 100vh; background-color: #d7f5f3; text-align: center; font-weight: bold; }
.ame .txtChat:after { content: ""; position: absolute; bottom: 0; left: 50%; border-style: solid; border-width: 16px 0 0 20px; border-color: #d7f5f3 transparent transparent; translate: calc(-50% + 0.4px) 100%; }
@media all and (min-width: 740px){
	.ame .txtChat { padding: 0.8em 1.6em; }
}

@media all and (min-width: 740px){
	.ame .wsNowrap { white-space: nowrap; }
}

/* list */
@media all and (min-width: 740px){
	.ame .listSide  ul,
	.ame .listSideC ul { display: flex; gap: 0.2em 0.6em; }
	.ame .listSide  ul { flex-wrap: wrap; }
	.ame .listSideC ul { justify-content: center; }
	.ame .listSide  ul > li + li,
	.ame .listSideC ul > li + li { margin: 0; }
	
	.ame .listC { text-align: center; }
	.ame .listC li { display: inline-block; }
}
.ame .listR { text-align: right; }
.ame .listR li { display: inline-block; }

.ame .listF > ul > li { padding: 0!important; }
.ame .listF > ul > li:before { display: none; }

/* iconTxt */
.ame [class^="ctm_iconTxt_br"] { display: inline-block; padding: 3px 1.0rem 1px; color: #fff; border-radius: 4px; letter-spacing: 0.1rem; }

/* ctm_pageTtl */
.ame .ctm_pageTtl.hc01 { }
.ame .ctm_pageTtl.hc01 .ttlLv1 { margin-top: 10px; }
.ame .ctm_pageTtl.hc01 .ttlLv1 .heading { position: relative; display: inline-block; font-weight: normal; }
/*
.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:after { content: ""; position: absolute; display: inline-block;
bottom: -24px; width: 64px; height: 64px; }
.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -78px; background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/heading_bg01.png?v=0) no-repeat; background-size: contain; }
.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -78px; background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/heading_bg02.png?v=0) no-repeat; background-size: contain; }
*/
.ame .ctm_pageTtl.hc01 .ttlLv1 .fs_S01 { padding-left: 0.2em; font-size: 2.0rem; }
@media all and (max-width: 739px){
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading { font-size: 2.6rem; }
	.ame .ctm_pageTtl.hc01 .ttlLv1 .fs_S02 { font-size: 2.2rem; }
}
@media all and (min-width: 740px){
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading { }
	/*
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:after { bottom: -38px; width: 100px; height: 100px; }
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -126px; }
	.ame .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -126px; }
	*/
	.ame .ctm_pageTtl.hc01 .ttlLv1 .fs_S01 { font-size: 2.4rem; }
}

.ame .ctm_pageTtl.hc01 .ttlLv1:before { content: ""; position: absolute; display: block; top: -24px; left: 50%; transform: translate(-50%, -50%); width: 52px; height: 52px;
-webkit-mask-image: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/heading_bg01.svg);
-webkit-mask-size: contain;
-webkit-mask-repeat: no-repeat;
-webkit-mask-position: center;
mask-image: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/heading_bg01.svg);
mask-size: contain;
mask-repeat: no-repeat;
mask-position: center;
background-color: #d9bc78; }
@media all and (min-width: 740px){
	.ame .ctm_pageTtl.hc01 .ttlLv1:before { top: -20px; width: 54px; height: 54px; }
}

@media all and (max-width: 739px){

}

.ame .ttlLv4 h5 { font-size: 1.6rem; line-height: 1.5; }
@media all and (min-width: 740px){

}



/* column */

/* Botton type horizon */
/*
.ame .ctm_btnList_horizon .btnBox { display: block; width: 100%; height: 100%; }
.ame .ctm_btnList_horizon .col > div { height: 100%; }
.ame .ctm_btnList_horizon .col .btn { display: table; width: 100%; height: 100%; padding-top: 10px; padding-bottom: 10px; margin-top: 0px; }
.ame .ctm_btnList_horizon .col .btnInr { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
*/
@media all and (max-width: 739px){
	.ame .ctm_btnList_horizon .colWrap .col:nth-of-type(n+2) { margin-top: 2px; }
}

/* table */
.ame table ol.numList { }
.ame table ol.numList > li { list-style-type: none; }

.ame table .numList > li:before { top: 0.85em; }
.ame table .noteList > li:before { top: 0.8em; }

.ame .table_type_B table { border: none; }
.ame .table_type_B th { border-left: 1px solid #fff; background: #876516; color: #fff; }
.ame .table_type_B td { border: 1px solid #d9bc78; border-left: none; border-top: none; background: #fff; }
.ame .table_type_B table,
.ame .table_type_B th:first-child { border-left: none; }
.ame .table_type_B tr:first-child th,
.ame .table_type_B tr:first-child td { border-top: 1px solid #d9bc78; }
.ame .table_type_B tr td:first-child { border-left: none; }

.ame .table_type_C table { border: none; }
.ame .table_type_C th,
.ame .table_type_C td { border: none; border-bottom: 1px solid #d9bc78; background: #fff; }
.ame .table_type_C th { color: #876516; }
.ame .table_type_C td { }
.ame .table_type_C th:first-child { border-left: none; }

.ame .table_type_D table { border: none; }
.ame .table_type_D th,
.ame .table_type_D td { border: none; background: #fff; }
.ame .table_type_D th { color: #876516; }
.ame .table_type_D td { border-left: 1px solid #d9bc78; }
.ame .table_type_D th:first-child { border-left: none; }

@media all and (min-width: 740px){
	.ame .table_typeA table { width: 100%; }
}

/* slide, img - caption */
.ame .slick-list li,
.ame .captionImg .imgParts { position: relative; }
.ame .slick-list li:before,
.ame .slick-list li:after,
.ame .captionImg .imgParts:before,
.ame .captionImg .imgParts:after { content: ""; position: absolute; color: #fff; text-shadow: 1px 1px 8px rgb(0 0 0 / 1.0); }
.ame .slick-list li:before { top: 6px; left: 14px; }
.ame .captionImg .imgParts:before { top: 6px; left: 8px; }
.ame .slick-list li:before,
.ame .captionImg .imgParts:before { font-weight: bold; }
.ame .slick-list li:after,
.ame .captionImg .imgParts:after { bottom: 1px; right: 12px; font-size: 1.2rem; text-align: right; }

@media all and (min-width: 740px){
	.ame .slick-box .slidControl { padding: 8px 20px !important; }
	.ame .clm_1_3col .slick-box .slidControl { padding: 8px 16px !important; }
}

.ame figcaption .fsS { font-size: 1.2rem !important; }

/* box */
.ame .bdrBox_RD { padding: 18px; background: #fff; border: 2px solid #C00; }
.ame .bdrBox_GR { padding: 18px; background: #fff; border: 1px solid #d0d0d0; }
@media all and (min-width: 740px){

}




/* Navi */
#Navi { padding-bottom: 30px; }
@media all and (min-width: 740px){
	#Navi { padding-bottom: 40px; }
}



/* Point */
#Point.ctm_contentsFull { background: #fff; }

#Point .pointBlock { padding: 6px; background: #d9bc78; }
#Point .pointBlock .pointBlockInr { padding: 14px; background: repeating-linear-gradient(90deg, #fff, #fff 5.9%, #fbf6ea 5.9%, #fbf6ea 11.8%); border: 2px solid #fff; }
@media all and (min-width: 740px){
	#Point .pointBlock { padding: 8px; }
	#Point .pointBlock .pointBlockInr { padding: 20px; }
}

#Point .pointListBlock { position: relative; }
#Point .pointListBlock:before { transform: scale(0.28); position: absolute; top: -64px; left: -78px; z-index: 20; }
@media all and (min-width: 740px){
	#Point .pointListBlock:before { transform: scale(0.36); top: -54px; left: -72px; }
}
#Point_01:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/point01_heading01.png?v=0); }
#Point_02:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/point02_heading01.png?v=0); }
#Point_03:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/point03_heading01.png?v=0); }
#Point_04:before { content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/point04_heading01.png?v=0); }

@media all and (min-width: 740px){
	#Point .pointListBlock .blockInr { padding-left: 90px; }
}

#Point .pointListBlock .ctm_pageTtl {position: relative; }
#Point .pointListBlock .ctm_pageTtl .ttlLv2 { margin: 30px 0 10px; padding-top: 20px; text-align: left; border-top: 2px solid #d9bc78; }
#Point .pointListBlock .ctm_pageTtl .ttlLv2 h3 { padding-left: 74px; font-size: 1.8rem; color: #111; }
/*
@media all and (max-width: 739px){
	#Point .pointListBlock .ctm_pageTtl .ttlLv2 .fs18 { font-size: 1.5rem !important; }
}
*/
@media all and (min-width: 740px){
	#Point .pointListBlock .ctm_pageTtl .ttlLv2 h3 { padding-left: 90px; font-size: 2.0rem; }
}

#Point .pointListBlock .txtLead { padding: 10px; background: #fff; border: 1px solid #d9bc78; }
#Point .pointListBlock .txtLead li { font-size: 1.6rem; font-weight: normal; }
#Point .pointListBlock .txtLead strong { color: #876516; }
@media all and (max-width: 739px){
	#Point .pointListBlock .txtLead li { text-align: left; }
}

#Point .slick-box .slidControl { bottom: 20px; }

#Point_01 .txtLabel { top: -40px; left: 70px; transform: rotate(-0deg); border: 3px solid #01a697; }
@media all and (min-width: 740px){
	#Point_01 .txtLabel { top: -44px; left: 90px; }
}

#Point_01 .txtLead { margin-top: 10px; }

#Point_01 .slick-list li:nth-child(2):after  { content: ""; }
#Point_01 .slick-list li:nth-child(3):after  { content: "ビジネスクラス"; }
#Point_01 .slick-list li:nth-child(4):after  { content: "エコノミークラス"; }

@media all and (min-width: 740px){	
	#Point_02 .clm_1_2col .col:nth-of-type(1) { width: calc(60% - 15px); }
	#Point_02 .clm_1_2col .col:nth-of-type(2) { width: calc(40% - 15px); margin-top: -100px; }
}

@media all and (min-width: 740px){
	#Point_03 .blockInr .imgParts { text-align: right; position: relative; }
	#Point_03 .blockInr .imgParts img { width: 70%; }
	#Point_03 .blockInr .imgParts figcaption { position: absolute; bottom: 0; left: -18px; }
}



/* Itinerary */
#Itinerary.ctm_contentsFull { background: #d7f5f3; }

#Itinerary .ctm_pageTtl .ttlLv2,
#Itinerary .ctm_pageTtl .ttlImgLv2 { padding-top: 0; margin: 24px 0 28px; }
#Itinerary .ctm_pageTtl .ttlImgLv2 .heading { font-size: 2.2rem; display: inline-block; position: relative; }
#Itinerary .ctm_pageTtl .ttlImgLv2 .heading .headingText { display: inline-block; }
#Itinerary .ctm_pageTtl .ttlImgLv2 .heading img { top: -56px; left: -38px; rotate: -24deg; position: absolute; }
@media all and (min-width: 740px){
	#Itinerary .ctm_pageTtl .ttlImgLv2 .heading { font-size: 3.0rem; }
	#Itinerary .ctm_pageTtl .ttlImgLv2 .heading img { top: -32px; left: -120px; }
}

#Itinerary .planBox { padding: 14px; background: #fff; border: 3px solid #d9bc78; }
@media all and (min-width: 740px){
	#Itinerary .planBox { padding: 20px; }
}

#Itinerary .planBox .txtLead li { font-weight: normal; }
@media all and (max-width: 739px){
	#Itinerary .planBox .txtLead li { font-size: 1.6rem; text-align: left; }
}

#Itinerary .planBox .listPlan { margin-top: 10px; border-bottom: 1px solid #d9bc78; }
#Itinerary .planBox .listPlan .tbl_col_1 { width: 16%; }
#Itinerary .planBox .table_type_C th { text-align: center; font-weight: normal; font-size: 1.4rem; }
#Itinerary .planBox .table_type_C th,
#Itinerary .planBox .table_type_C td { border-bottom: none; border-top: 1px solid #d9bc78; }
#Itinerary .planBox .table_type_C td { padding: 10px 0; }
@media all and (max-width: 739px){
	#Itinerary .planBox .table_type_C th { padding: 10px 10px 10px 0; }
}

#Itinerary .planBox .listPlan .listInd_01 { padding-left: 2.6rem; text-indent: -1.3rem; display: inline-block; }
@media all and (min-width: 740px){
	/* #Itinerary .planBox .listPlan .listInd_01 { padding-left: 2.6em; text-indent: -2.6em; display: inline-block; } */
}

#Itinerary .planBox .listPlan .listLabel { padding-top: 2.5em; position: relative; }
#Itinerary .planBox .listPlan .listLabel .txtLabel { padding: 0.2em 0.5em 0.1em 1.5em; color: #fff; background: #01a697; border: none; top: 4px; left: 0px; transform: rotate(-0deg); /* left: -24px; transform: rotate(-6deg); */ }

#Itinerary .planBox .listPlan .listSpot { padding: 0 0 10px 20px; }

#Itinerary .planBox strong { color: #876516; }

#Itinerary .planBox .material-symbols-outlined { padding-right: 0.5rem; font-size: 2.2rem; vertical-align: -0.5rem; color: #d9bc78; font-weight: 300; }

#Itinerary .planBox figcaption { text-align: right; }

#Plan_01 .slick-list li { /* padding-bottom: 30px; */ }
#Plan_01 .slick-list li:after { /* color: #333; text-shadow: none; bottom: 34px; line-height: 1.3; */font-size: 1.0rem; }

#Plan_01 .slick-list li:nth-child(2):after  { content: "© 2025 Lucas Museum of Narrative Art. Photo courtesy of Hathaway Dinwiddie."; }
#Plan_01 .slick-list li:nth-child(3):after  { content: "© Museum Associates / LACMA, by Kristina Simonsen"; /* white-space: pre; */}
#Plan_01 .slick-list li:nth-child(4):after  { content: "© Visit California"; }

#Itinerary .slick-box { padding-bottom: 40px; }
#Itinerary .slick-box .slidControl { bottom: 2px/* 20px */; }




/* Spot */
#Spot.ctm_contentsFull { background: #fff; }

@media all and (max-width: 739px){
	#Spot .ctm_pageTtl.hc01 .ttlLv1 .heading:before,
	#Spot .ctm_pageTtl.hc01 .ttlLv1 .heading:after { bottom: 16px; }
	#Spot .ctm_pageTtl.hc01 .ttlLv1 .heading:before { left: -36px; }
	#Spot .ctm_pageTtl.hc01 .ttlLv1 .heading:after { right: -36px; }
}

@media all and (min-width: 740px){
	#Spot .txtLead li { font-size: 2.0rem; }
}

#Spot .spotBlock { padding: 4px; position: relative; }
#Spot .spotBlock .spotBlockInr { padding: 10px; border: 1px solid #fff; }
@media all and (min-width: 740px){
	#Spot .spotBlock { padding: 10px; }
	#Spot .spotBlock .spotBlockInr { padding: 20px; }
}

#Spot_01.spotBlock { background: repeating-linear-gradient(90deg, #153fa8, #153fa8 10%, #1d49b8 10%, #1d49b8 20%); }
#Spot_02.spotBlock { background: repeating-linear-gradient(90deg, #008f82, #008f82 10%, #019688 10%, #019688 20%); }
#Spot_03.spotBlock { background: #d9bc78; }
@media all and (max-width: 739px){
	/* #Spot_03.spotBlock { margin-top: 12px; } */
}

#Spot .spotBlock .ctm_pageTtl { position: relative; }

#Spot .spotBlock .ctm_pageTtl .ttlLv2 { margin-top: 20px; color: #fff; }
@media all and (max-width: 739px){
	#Spot .spotBlock .ctm_pageTtl .ttlLv2 .heading { /* font-size: 2.2rem; */ }
}

#Spot .spotBlock .ctm_pageTtl.hc02 .ttlLv3 { margin: 0 -17px 20px; padding: 4px 0; background: #876516; }
#Spot .spotBlock .ctm_pageTtl.hc02 .ttlLv3 .heading { padding: 12px 10px 10px; color: #fff;  border: 1px solid #fff; border-right: none; border-left: none; box-sizing: border-box; }
@media all and (min-width: 740px){
	#Spot .spotBlock .ctm_pageTtl.hc02 .ttlLv3 { margin: 0 -23px 20px; }
	#Spot .spotBlock .ctm_pageTtl.hc02 .ttlLv3 .heading { font-size: 2.4rem; }
}

#Spot .targetBox { border-top: 1px solid #fff; padding: 10px 0 20px; color: #fff; text-align: center; }
#Spot .targetBox .txtList > li { padding: 0 !important; font-size: 1.6rem; }
#Spot .targetBox .txtList > li:before { display: none; }

#Spot .ctm_bdrColumn .colWrap .col,
#Spot .spotBox { padding: 14px; background: #fff; border: 3px solid #d9bc78; box-shadow: 10px 10px 20px 0 rgb(0 0 0 / 0.05); }
@media all and (min-width: 740px){
	#Spot .ctm_bdrColumn .colWrap .col,
	#Spot .spotBox { padding: 20px; }
}

#Spot .spotBlock .ctm_pageTtl .ttlLv4 { margin: 10px 0 0; padding: 0 0 10px; }

#Spot .spotBlock .txtLead { }
#Spot .spotBlock .txtLead li { font-size: 1.6rem; }
@media all and (max-width: 739px){
	#Spot .spotBlock .txtLead li { text-align: left; font-weight: normal; }
}

#Spot .spotBlock .icon01 { position: absolute; width: 100px; top: -32px; left: -18px; }
@media all and (min-width: 740px){
	#Spot .spotBlock /*.clm_1_2col .col*/ .icon01 { width: 136px; top: 110px; left: -22px; }
}

#Spot .spotBlock .detailWrap .detailBox { padding: 10px 4px 8px 14px; background: #fef6db; border: 1px solid #d9bc78; border-radius: 10px; }
#Spot .spotBlock .detailWrap .detailBox .txtListBox { padding-left: 14px; border-left: 3px dotted #d9bc78; }
#Spot .spotBlock .detailWrap [class^="ctm_iconTxt_br"] { font-size: 1.4rem; }
#Spot .spotBlock .detailWrap .fs2L { font-size: 1.8rem !important;/* font-size: 2.0rem !important; */ }

#Spot .spotBlock .bdrB_01 { margin-bottom: 6px; padding-bottom: 14px; border-bottom: 1px solid #d9bc78; }

@media all and (max-width: 739px){
	#Spot .slick-list li:after,
	#Spot .captionImg .imgParts:after,
	#Spot figcaption .fsS { font-size: 1.0rem !important; }
}

@media all and (min-width: 740px){
	#Spot_01 .imgWrap { margin: 0 auto; width: 70%; }
}
#Spot_01 .slick-list li:nth-child(n+2):after  { content: "© Lucas Museum of Narrative Art."; }
#Spot_01 .slick-box .slidControl { bottom: 20px; }

@media all and (min-width: 740px){
	#Spot_02.spotBlock /*.clm_1_2col .col*/ .icon01 {  }
}

#Spot_02 .col:nth-of-type(1) .captionImg .imgParts:after { content: "© Museum Associates / LACMA, by Kristina Simonsen"; }
#Spot_02 .col:nth-of-type(2) .captionImg .imgParts:after { content: "© Museum Associates / LACMA, by Charlie Powers"; }

@media all and (min-width: 740px){	
	#Spot_02.spotBlock .clm_1_2col .col:nth-of-type(1) { width: calc(42% - 15px); }
	#Spot_02.spotBlock .clm_1_2col .col:nth-of-type(2) { width: calc(58% - 15px); }
}

#Spot_02.spotBlock .clm_1_2col .txtLead li { text-align: left; }

#Spot_03.spotBlock .spotBlockInr { background: #fff; }

#Spot_03.spotBlock .chatBoxWrap { position: absolute; text-align: center; top: -34px; left: 0; }
#Spot_03.spotBlock .chatBoxWrap .txtChat { border-radius: 10px; }
#Spot_03.spotBlock .chatBoxWrap .txtChat li .noteList li { font-size: 1.2rem; font-weight: normal; }
@media all and (max-width: 739px){
	#Spot_03.spotBlock .chatBoxWrap .txtChat li .noteList { padding: 4px 0 0 36px; }
	#Spot_03.spotBlock .chatBoxWrap .txtChat li .noteList li { text-align: left; }
}
@media all and (min-width: 740px){
	#Spot_03.spotBlock .chatBoxWrap .txtChat li { font-size: 1.8rem; }
	#Spot_03.spotBlock .chatBoxWrap .txtChat li .noteList li { display: inline-block; }
}

#Spot_03.spotBlock .ctm_pageTtl .ttlLv2 { margin-top: 130px; color: #333; }
@media all and (max-width: 739px){
	#Spot_03.spotBlock .ctm_pageTtl .ttlLv2 {  }
}
@media all and (min-width: 740px){
	#Spot_03.spotBlock .ctm_pageTtl .ttlLv2 { margin-top: 62px; }
	#Spot_03.spotBlock .ctm_pageTtl .ttlLv2 .heading { font-size: 2.4rem; }
}

#Spot_03.spotBlock .icon01 { top: 110px; }
@media all and (min-width: 740px){
	#Spot_03.spotBlock .icon01 { width: 120px; top: 72px; left: 48px; }
}

@media all and (min-width: 740px){
	#Spot_03.spotBlock .spotBox .clm_1_2col .col:nth-of-type(1) { width: calc(70% - 15px); }
	#Spot_03.spotBlock .spotBox .clm_1_2col .col:nth-of-type(2) { width: calc(30% - 15px); }
}

#Spot_03.spotBlock .txtLead li { font-size: 1.4rem; font-weight: normal; }






@media all and (min-width: 740px){

}

#Spot .noteBlock .acodBlock { margin-top: 0; }
#Spot .noteBlock .ttlLv2 .heading { font-size: 1.8rem; }




/* Hotel */
#Hotel.ctm_contentsFull { }

@media all and (min-width: 740px){
	#Hotel .ctm_pageTtl .ttlLv2 h3 { font-size: 2.4rem; }
}

#Hotel .hotelListBlock_typeA,
#Hotel .ctm_bdrColumn .col { background: #fff; border: 1px solid #ccc; }

#Hotel .hotelListBlock_typeB .ctm_bdrColumn .col { padding: 0; }
@media all and (max-width: 739px){
	#Hotel .hotelListBlock_typeB .ctm_bdrColumn .col:nth-of-type(n+2) { margin-top: 32px; }
}

#Hotel .hotelBlock .headingWrap { position: relative; border-bottom: 10px solid;
border-image: linear-gradient(to right, #ccc 0%, #ccc 50%, #e1e1e1 50%, #e1e1e1 100%); border-image-slice: 1; }
#Hotel .hotelListBlock_typeB .ctm_bdrColumn .headingWrap {}
/* 
#Hotel .hotelBlock .headingWrap:before { position: absolute; transform: scale(0.096); top: -178px; right: -356px; }
@media all and (min-width: 740px){
	#Hotel .hotelListBlock_typeA .headingWrap:before { transform: scale(0.12); top: -162px; right: -330px; }
	#Hotel .hotelListBlock_typeB .headingWrap:before { transform: scale(0.10); top: -162px; right: -346px; }
}
 */

#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 { margin-top: 42px; }
#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 h3 { font-size: 2.0rem; color: #652210; }
@media all and (min-width: 740px){
	#Hotel .hotelBlock .headingWrap .ctm_pageTtl .ttlLv2 { margin-top: 20px; }
	#Hotel .hotelListBlock_typeA .headingWrap .ctm_pageTtl .ttlLv2 h3 { font-size: 2.4rem; }
}

#Hotel .headingGrade { position: absolute; display: inline-block; overflow: visible;
top: -5px; left: 10px; margin: 0; padding: 6px 0 2px; z-index: 2; width: 8.0rem; font-size: 1.2rem; font-weight: normal; color: #fff; text-align: center; background: #002f61; border-radius: 2px 0 0 0; }
#Hotel .gradeL .headingGrade { background: #5e459d; }
#Hotel .gradeS .headingGrade { background: #9b8343; }
#Hotel .gradeA .headingGrade { background: #2c67b6; }
#Hotel .gradeB .headingGrade { background: #1f7d79; }
#Hotel .gradeC .headingGrade { background: #df8041; }
@media all and (min-width: 740px){
	#Hotel .headingGrade { padding: 8px 0 3px; }
}

#Hotel .headingGrade:before { content: ''; position: absolute; top: -1px; right: -5px; border: none; border-bottom: solid 6px #ccc; border-right: solid 5px transparent; }
#Hotel .headingGrade:after { content: ''; position: absolute; left: 0; top: 100%; height: 0; width: 0; border-left: 4.0rem solid transparent; border-right: 4.0rem solid transparent; border-top: 1.5rem solid #002f61; }
#Hotel .gradeL .headingGrade:after { border-top: 1.5rem solid #5e459d; }
#Hotel .gradeS .headingGrade:after { border-top: 1.5rem solid #9b8343; }
#Hotel .gradeA .headingGrade:after { border-top: 1.5rem solid #2c67b6; }
#Hotel .gradeB .headingGrade:after { border-top: 1.5rem solid #1f7d79; }
#Hotel .gradeC .headingGrade:after { border-top: 1.5rem solid #df8041; }

#Hotel .headingGrade strong { padding-right: 0.4rem; font-size: 1.8rem; font-weight: normal; color: #fff; }

@media all and (min-width: 740px){
	#Hotel /* .hotelListBlock_typeA */ .headingGrade { width: 9.0rem; }
	#Hotel .hotelListBlock_typeB .headingGrade { width: 7.6rem; font-size: 1.1rem; }
	
	#Hotel .headingGrade:before {  }
	#Hotel .headingGrade:after { border-left: 4.5rem solid transparent; border-right: 4.5rem solid transparent; border-top: 2.0rem solid #002f61; }
	#Hotel .ctm_bdrColumn .headingGrade:after { border-left: 3.8rem solid transparent; border-right: 3.8rem solid transparent; }
	#Hotel .hotelListBlock_typeA .gradeL .headingGrade:after { border-top: 2.0rem solid #5e459d; }
	#Hotel .hotelListBlock_typeA .gradeS .headingGrade:after { border-top: 2.0rem solid #9b8343; }
	#Hotel .hotelListBlock_typeA .gradeA .headingGrade:after { border-top: 2.0rem solid #2c67b6; }
	#Hotel .hotelListBlock_typeA .gradeB .headingGrade:after { border-top: 2.0rem solid #1f7d79; }
	#Hotel .hotelListBlock_typeA .gradeC .headingGrade:after { border-top: 2.0rem solid #df8041; }
	#Hotel .ctm_bdrColumn .headingGrade:after { border-top: 1.5rem solid #002f61; }
	#Hotel .ctm_bdrColumn .gradeL .headingGrade:after { border-top: 1.5rem solid #5e459d; }
	#Hotel .ctm_bdrColumn .gradeS .headingGrade:after { border-top: 1.5rem solid #9b8343; }
	#Hotel .ctm_bdrColumn .gradeA .headingGrade:after { border-top: 1.5rem solid #2c67b6; }
	#Hotel .ctm_bdrColumn .gradeB .headingGrade:after { border-top: 1.5rem solid #1f7d79; }
	#Hotel .ctm_bdrColumn .gradeC .headingGrade:after { border-top: 1.5rem solid #df8041; }

	#Hotel .headingGrade strong { font-size: 2.0rem; }
	#Hotel .ctm_bdrColumn .headingGrade strong { font-size: 1.8rem; }

}

#Hotel .hotelBlock .ctm_pageTtl .ttlLv3 { margin: 20px 0 0px; }
#Hotel .hotelBlock .ctm_pageTtl .ttlLv3 .heading { font-size: 1.6rem; }

#Hotel .hotelBlock .hotelListBlockInr { padding: 12px 14px 14px; }
#Hotel .hotelBlock .hotelListBlockInr .imgParts { padding: 10px 5px 15px; }
@media all and (min-width: 740px){
	#Hotel .hotelListBlock_typeA .hotelListBlockInr { padding: 12px 24px 24px; }
}

#Hotel .hotelBlock .leadBox .ctm_pageTtl .ttlLv3 { margin-top: 10px; }

#Hotel .hotelBlock .priceBox .ctm_pageTtl .ttlLv3 { }
#Hotel .hotelBlock .priceBox .material-symbols-outlined { padding-right: 0.5rem; font-size: 2.8rem; vertical-align: -0.5rem; color: #666; }
#Hotel .hotelBlock .priceBox .table { margin-top: 10px; }
@media all and (max-width: 739px){
	#Hotel .hotelBlock .priceBox th { padding: 10px; font-size: 1.4rem; }
}

#Hotel .hotelBlock .specialBox { padding: 0 12px 10px; color: #fff; background: #01358d; border-radius: 10px; position: relative; }
#Hotel .hotelBlock .specialBox:before { transform: scale(0.21); position: absolute; top: -134px; left: -130px; content: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/lax/img_sites/hotel_icon01.png?v=2); }
#Hotel .hotelBlock .specialBox .ttlLv4 { margin: 12px 0 0; padding: 0 0 8px; color: #e9dfb0; border-bottom: 3px double #e9dfb0; }
#Hotel .hotelBlock .specialBox .txtList > li:before { background-color: #fff; }

#Hotel .hotelBlock .btn { margin-top: 16px; }

/* HLAX010028*/
@media all and (min-width: 740px){
	#Hotel .hotelBlock #HLAX010028 .headingWrap .ctm_pageTtl .ttlLv2 h3 { padding-left: 60px; text-align: left; }
}

@media all and (max-width: 739px){
	#Hotel .bdrBox_GR { padding: 14px; }
	#Hotel .bdrBox_GR .clm_1_2col.colWrap .col:nth-of-type(n+2) { margin-top: 24px; }
}

#Hotel .bdrBox_GR .ctm_pageTtl .ttlLv2 { margin-top: 10px; }

#Hotel .bdrBox_GR .ctm_pageTtl .ttlLv3 { margin-top: 10px; }

#Hotel .bdrBox_GR .gradeBox { position: relative; padding: 10px; }
#Hotel .bdrBox_GR .gradeS { background: #f8efd8; }
#Hotel .bdrBox_GR .gradeA { background: #d6e6fb; /* width: 620px; */ }
#Hotel .bdrBox_GR .gradeB { background: #d5f1f0; }
#Hotel .bdrBox_GR .gradeC { background: #fceade; }

#Hotel .bdrBox_GR .gradeA li { /* white-space: nowrap; */ }




/* Apply */
#Apply.ctm_contentsFull { padding-bottom: 0; background: #fff; }

#Apply .tbl_col_1 { width: 20%; }
@media all and (min-width: 740px){
	#Apply .tbl_col_1 { width: 24%;/* width: 25%; */ }
}


/*
#Apply .infoColumn .col:nth-of-type(n+2) { margin-top: 0; }
*/





@media all and (max-width: 739px){
	.ame .js-eqHeightCols .js-eqHeightCols-item,
	.ame .js-eqHeightCols .js-eqHeightCols-item-2,
	.ame .js-eqHeightCols .js-eqHeightCols-item-3,
	.ame .js-eqHeightCols .js-eqHeightCols-item-4 { height: auto!important; }
}

@media all and (max-width: 739px){
}
@media all and (min-width: 740px){
}